/**
*** Styles for Blue Byrd Counselling
*** (C) Beautiful Things in Foreign Lands 2026
**/

@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

/* UNIVERSAL */

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
  font-size: 100%;
  color: #1f8cb9;
  font-family: 'Google Sans', sans-serif;
}

.box {
  display: flex;
  height: 70vh;
  justify-content: center;
  align-items: center;
}

.logo {
	padding-top: 20px;
	display: box;
}
.logo img {
	max-height: 60vh;
}
.contactss {
  display: flex;
  justify-content: center;
}
.contacts img {
  margin-left: 10px;
  margin-right: 10px;
}
.temp, .contacts, .logo {
  text-align: center;
}
.temp h3 {
  font-size: 30px;
  padding: 10px 40px 10px 40px;
}